.main_softlist{width:760px; float:right;}
.softlist_l{width:214px; float:left;}
/*二级分类*/
.softlist_l .subclass{height:auto;}
.subclass .boxBody{background-color:#fcfff5;}
.subclass .boxBody ul{overflow:hidden;zoom:1; padding:5px 0 5px 15px;}
.subclass .boxBody ul li{width:80px;float:left;background:url(images/dotlv.gif) no-repeat 5px 10px;padding-left:12px;color:#329700;line-height:24px;}
.subclass .boxBody ul li a{color:#329700;}
.subclass .boxBody ul li.cur{font-weight:bold;}
/*分类推荐软件*/
.main_softlist .class_commend{}
.class_commend .boxBodyNoBreak{overflow:hidden;padding:5px 16px 5px 16px;}
.class_commend .boxBodyNoBreak ul{overflow:hidden;zoom:1;}
.class_commend .boxBodyNoBreak li{width:180px;float:left;white-space:nowrap;overflow:hidden;}
.class_commend .boxBodyNoBreak li img{vertical-align:middle;margin:2px 5px 2px 0;width:20px;height:20px;}
/*软件列表*/
.main_softlist .soft_list{height:auto;}
.soft_list .tab_box{height:27px;width:100%;background:url(images/title_bg.png) repeat-x;}
.soft_list .tab_box li{width:240px;float:left;display:inline;line-height:27px;text-align:center;cursor:pointer;}
.soft_list .tab_box .ver_line{width:1px;background:#d5d3e8;height:100%;overflow:hidden;}
.soft_list .tab_box .kr_tab{background:#fff;font-weight:bold;}
.soft_list .clsList{padding:12px;}
.soft_list .clsList dt{font-size:14px;font-weight:700;height:26px;line-height:26px;background:#f2f6f7;border-bottom:1px solid #d6dde3;padding:0 10px;position:relative;}
.soft_list .clsList dt p{text-align:right;margin-top:-28px;font:400 12px/28px arial;}
.soft_list .clsList dt span{margin-left:10px;font:400 12px/28px simsun;color:#039;}
.soft_list .clsList dd{padding:3px 10px 8px 10px; line-height:22px;}
.soft_list .clsList dd i{margin:0 5px;}
.soft_list .clsList dd p{color:#333333;text-indent:2em;}
.soft_list .clsList .star{position:absolute;right:20px;top:4px;width:80px;height:16px;}
.soft_list .clsList .page{font-size:14px; color:#666;}
.page, #list td.page{text-align:center;padding:15px 0;font-family:simsun;}
.page span{zoom:1;margin:0 5px;}
.page span.num a{font-weight:700;}